"Actions after Start" = "Tindakan Setelah Terhubung";
"Actions before Stop" = "Tindakan Sebelum Memutuskan Sambungan";
"AirPort Networks" = "Jaringan Wi-Fi";
"Application Name" = "Nama Aplikasi";
"Application" = "Aplikasi";
"Automatically start and stop this connection according to specific locations" = "Terhubung secara otomatis (“NYALA”) atau putuskan sambungan (“MATI”) saat beralih lokasi:";
"Automatically start connection when using these locations:" = "Terhubung secara otomatis (“NYALA”) atau putuskan sambungan (“MATI”) saat beralih lokasi:";
"Automatically start this connection when using specific AirPort networks" = "Sambungkan kembali koneksi ini secara otomatis di jaringan Wi-Fi berikut:";
"Bool" = "Bool";
"Connect Automatically" = "Hubungkan secara otomatis";
"Connect this VPN when VPN Tracker is opened" = "Hubungkan VPN ini saat VPN Tracker dibuka";
"DummyURL" = "URL Placeholder";
"Execute" = "Uji sekarang";
"Filename" = "Nama file";
"Locations" = "Lokasi";
"Network Name (SSID)" = "Nama Jaringan (SSID)";
"Network" = "Jaringan";
"Password" = "Kata sandi";
"Seconds" = "Detik";
"Start Actions" = "Tindakan saat Menghubungkan";
"Stop Actions" = "Tindakan saat memutuskan sambungan";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Waktu tunggu";
"URL" = "URL";
